Subject: California Update 4/05/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 13:12:00 -0700 (PDT)

Below is the transcript of an interview conducted yesterday with State Treasurer Phil Angelides:

Summary:
?	Bond Issuance to be $10B with 10-15 year term, 70% tax exempt and 30% non-exempt
?	Angelides in favor of wind fall profit tax
?	Opposed to current discussion between Davis and Socal in regards to Socal paying off the generators over 12 years with a 2-year grace period

What decisions on rate components are necessary before you can sell bonds?
"The big things we need are that the PUC must enter into agreement with DWR, essentially warranting that sufficient revenues from rates will be available for purchasing power. It is really their job to define what each party needs to pay for power. We need to give assurance to the investment community that whatever the overall rate is, the state will get enough to pay its bonds. However, if the utilities challenge the decision, it could stall the bond issuance."
What do you think will be the size of the first bond issue?
"Based on what is currently possible and what the legislature has authorized, around $10bn. The PUC has allowed us to sell north of  $13bn, but we anticipate that $10bn is absorbable. Until the administration provides details for this office and the public on what its costs of buying power are and what it needs in terms of funding, what will drive it is that number, not what the PUC has said. The issuance may well be a single $10bn issue or a series of smaller ones done together, e.g. $3bn each 3 weeks apart."
What is the total size of the market for CA tax-exempt bonds?
"What we do normally is $5-10bn in bonds for various revenues or general obligations. In 1997 the CA infrastructure rate reductions bonds was a $7bn issuance, and this was handled well.  This is not exclusively a CA market.  Around $200bn of these bonds is sold each year.   We anticipate that the bonds will be 70% tax-exempt and 30% non-exempt."
What is the total of electric supply contracts that are firm enough to require funding?
"We have estimates. The DWR is buying power, and let's say power costs $100 and its portion of rates is $70. This bond issuance covers the diff between $100 and $70. So, the bond issuance is a way to cover the gap. However, if power prices do not come down, you cannot keep borrowing.  If we issue more than $10bn in bonds, I have to see the whole financial plan.  (The implication is that he will not keep this plan secret.)"
What will be the term mix of the bond issues?
"Overall term is expected to be in the 10-15 year range.  I do not know the mix."
Do you have the ability to do bridging tax anticipation notes or anything like that to take care of the general fund?
"The very purpose of the bridge loan is that we are taking a taxable and tax-exempt bridge loan until bonds are issued.  In order for us to issue bonds, a number of steps have to occur. I would hope that the PUC and DWR do what they have to do realistically by June.  Then the bond issuance would come semi all-at-once.  (In other words, either all at once, or something like $3 billion every three weeks.)"
Are all of the general funds' assets in cash, or are some in the form of a less liquid receivable?
"We have a lot of liquidity in real cash in general fund.  We have a cash flow. We have the ability in pooled money investment accounts so that we can go out to five years. We have $40bn-plus in that account."
What is the minimum working capital required in the general fund for day-to-day operations?
"It depends, and goes up and down.  On any given day we are doing on the order of $500mm. There is a $100bn budget between the general funds and special fund."
Are you discussing the DWR contracting in relation to the required funding? Do you have a veto on the deals struck?
"This is all in the administration's court.  What we have asked for is the information.  We have asked for this today by letter.  We have to move from working with 3 or 4 banks to a public offering, which means public disclosure.  The general fund has been making advances to buy power, but we want to get out of that business and to stop the $4bn plus drain on general fund from arranging an interim loan."
What is the credit risk from industry or other large users cherry picking or self-selecting?
"There are limits on the options out there.  AB1X has limited the ability of people to opt out of the system.  If you do allow them to opt out, what do they have to pay to preserve the revenue stream? The agreement between the DWR and the PUC will say that, through a financing order, we will get you the revenue to service the bonds, even if it adjusts rates.  This will be a covenant that the money will be made available."
If an initiative is launched could it create enough uncertainty to have an effect on ABIX or the bond issuance? What about "Harvey proofing"?  What is the direct state participation?
"The state's role is infrastructure and economic development.  Bonds will be issued in name of DWR only to pay for power the state is buying, not to repay utility deb.  I don't think the state will repay utility debt.  The state can buy power in or out of Chapter 11.  There will be no participation by the state bank.  I know Harvey well, and he and I agree on a number of things.  For example, I am cosponsoring the public power authority. We should not put the state in the business of refinancing utility debt.  I don't think most consumer groups realize that we are selling bonds to pay for power.  I very much want, and it is in my interest, to repay the general fund.  At the same time that this office is financing the purchase of energy, the fundamental problem is the price we are being charged by the generators-the ransom that is being demanded by the generators. I agree with Harvey that as of this current time the generators are winning.  We will have to consider excess profits taxes, or if the generators continue, they have increased their prices tenfold.  The generators they bought a set of plants for $3.1bn.  Since January the state has spent over $4bn.  If the generators don't take their foot off our throat, they may leave us no option but to take back plants under emergency power.   So let them justify those rates.  What causes the problem is the generators jacking up prices to the point where they will make us do something about it."
What is the "measurable size premium" that will have to be paid based on the most current estimates of bond issue size?
"Measurable is the wrong choice of words.  We don't know how many basis points. If it is more than $10bn, we will begin to feel it. 
Also, I am not for that proposal to allow the utilities to pay off the generators over 12 years with a 2-year grace period. They should work that out themselves, not on the backs of ratepayers.  The perspective here is that they did very, very well in 1996, 97 and 98.  They upstreamed billions."